<?php
error_reporting(0);
$servername = "localhost";
$username = "theyasha_web";
$password = "w%)Q}GyHz~ZX";
$dbname = "theyasha_web";

/// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
if($conn->connect_error) {
    die("connection failed : " . $conn->connect_error);
} else {
     //echo "Successfully Connected";
}
$Proj_Title = "Yash Academy";
$SiteUrl = "https://theyashacademy.com/";
$UploadUrl = "https://theyashacademy.com";
$keyId = 'rzp_test_Tv6tG2wNnCWs42';
 $keySecret = 'JS03wctqLF7HlSPraYz0hMRv';
date_default_timezone_set("Asia/Kolkata");

function getList($sql){
  global $conn;  
    $res2 = $conn->query($sql);
    while($row2 = $res2->fetch_assoc()){
        $row3[] = $row2;
    }
    return $row3;
}

function getRecord($sql){
  global $conn;  
    $res2 = $conn->query($sql);
	$row2 = $res2->fetch_assoc();
    return $row2;
}

function getRow($sql){
  global $conn;  
    $res2 = $conn->query($sql);
	$row2 = mysqli_num_rows($res2);
    return $row2;
}
?>